<style>
    #close_icon_ {
        background-color: #fff;
        width: 20px;
        height: 20px;
        padding: 5px;
        border-radius: 50%;
        position: absolute;
        right: 10px;
        top: -10px;
        cursor: pointer;
        transition: all 0.2s;
    }

    #close_icon_:hover {
        background-color: #fc4da8;
    }
    #video_popup{
    	background-color: black;
    }
</style>


<div id="video_popup">
    <div id="close_icon_">
        <img src="../img/video_popup/close_icon.png" width="20">
    </div>
   

    <section class="video_popup_image">
    	<? if($this->user_type == 'escort'){
    			$zone = 'x333631';
    		}elseif($this->user_type == 'agency'){
    			$zone = 'x333632';
    		}
		?>

        <? if( $banners = Model_ixsBanners::get($zone, null, null, null, 1) ):   ?>
            <? foreach($banners as $banner): ?>
                
                <? if(in_array($banner->md5_hash, $unique_hashes)){continue;}?>
                <? $unique_hashes[] = $banner->md5_hash; ?>
                <? $banner_sizes = explode('x', $banner->size); ?>
                 <a rel="nofollow" class="ixsHitBtn" target="_blank" goto="https://www.ixspublic.com/hits.php?adv=<?= $banner->user_id ?>&cmp=<?= $banner->cmp_id ?>&z=<?= $banner->ixs_id ?>&b=<?= $banner->banner_id ?>&go=<?= $banner->link ?>" href="<?= $banner->link ?>"><img alt="" style="width: 100%" title="<?= $banner->title ?>"  src="<?= $this->getLink('ixs-banner-url',array('filename' => $banner->filename), true ) ?>">
                    <img width="1" height="1" style="cursor: pointer; position: absolute; left: 0px; top: 0px; visibility: hidden; width: 0px; height: 0px;" src="https://www.ixspublic.com/views.php?adv=<?= $banner->user_id ?>&cmp=<?= $banner->cmp_id ?>&z=<?= $banner->ixs_id ?>&b=<?= $banner->banner_id ?>"></a>
            <? endforeach; ?> 
        <? endif; ?>
    </section>
    </a>
</div>
